@charset "utf-8";



/***** 공통 컨포넌트 *****/

/* 테이블 */
.component-border-table {margin-bottom:30px;border:1px solid #ccc;}
.component-border-table thead th {padding:5px;border-right:1px solid #ccc;border-bottom:1px solid #ccc;background:#f5f5f5;}
.component-border-table tbody th {padding:10px;border-right:1px solid #ccc;border-bottom:1px solid #ccc;background:#f5f5f5;}
.component-border-table tbody td {padding:10px;border-bottom:1px solid #ccc;}

.component-border-table li {position:relative;margin-left:15px;margin-bottom:5px;}
.component-border-table li::before {content:"ㆍ";position:absolute;left:-15px;} 



/* 라인 박스 */
.component-line-box {margin-bottom:10px;padding:15px;color:#999;box-sizing:border-box;border:1px solid #d5d5d5;}

/* 라인 + 배경 박스 */
.component-line-bg-box {margin-bottom:10px;padding:15px;box-sizing:border-box;border:1px solid #d5d5d5;background:#f5f5f5;}



/* 팝업 닫기 버튼 */
.component-btn-close-pop {position:absolute;top:12px;left:100%;width:25px;height:25px;margin-left:-35px;
	background: url('/images/layout/btn_close.png') no-repeat center;background-size:55px 55px;}


/* 기본색 + 버튼 */
.component-btn {width:100%;padding:15px 0;font-size:16px;font-weight:bold;color:#fff;background:#189aad;}
.component-btn-gray {width:100%;padding:15px 0;font-size:16px;font-weight:bold;color:#fff;background:#999;}